<template>
    <q-page class="bg-base">
        <div>
            History
        </div>
    </q-page>
</template>

<style lang='scss' scoped>

</style>

<script lang='ts'>
import {Component, Vue} from 'vue-property-decorator';


@Component
export default class FloorHistory extends Vue {

}
</script>
